body
{
        font-family: arial, sans-serif;
        font-size: 8.5pt;
        color: #666;
}

#body-container
{
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
        width: 540px;
}

a
{
        color: #047391;
}

h1 a
{
        padding: 202px 0 0 0;
        margin-left: 30px;
        overflow: hidden;
        height: 0px !important;
        width: 516px;
        height /**/:202px;
        display: block;
        background-image: url('/images/logo.png');
}

h2
{
        font-size: 26pt;
        color: #666;
        text-transform: lowercase;
        line-height: 26pt;
}

        th h2
        {
                font-size: 20pt;
                line-height: 20pt;
                margin-top: -7px;
        }

h2.lead
{
        font-weight: bold;
}

h3
{
        font-weight: bold;
}

.box
{
        display: inline; /* Fix IE6 double margin bug */
        float: left;
        width: 120px;
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: 30px;
}

.box ul
{
        height: auto;
        display: block;
}

        .box li
        {
                float: left;
                display: block;
                padding: 0;
                margin: 0;
                width: 60px;
                height: 60px;
                opacity: 0.8;
        }

        .box li a
        {
                width: 60px;
                height: 60px;
        }

        .box li img
        {
                width: 60px;
                height: 60px;
        }

ul
{
        list-style: disc outside none;
}

        li
        {
                margin: 0px 0px 8px 20px;
        }

form.contactform
{
        font-size: 18pt;
}

        .contactform input,
        .contactform textarea,
		.contactform select
        {
                font-family: sans-serif;
                width: 380px;

        }

        .contactform textarea
        {
                font-size: 12pt;
        }

table
{
        margin-bottom: 30px;
}

        th,
        td
        {
                vertical-align: top;
                padding: 6px;
        }

        th
        {
                padding-right: 0.5em;
        }

        th
        {
                width: 120px;
        }

.form-sent
{
        text-align: center;
        font-size: 14pt;
        font-weight: bold;
        margin: 1em;
}

#footer
{
        clear: both;
        border-top: 1px solid #666;
        padding: 5px;
}

#contentPage
{
       font-size: 9pt;
       margin: 0 5px 30px 5px;
}

#contentPage p
{
       margin-bottom: 1em;
}
